import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconJenkinsComponent extends TiniElement {
    static readonly defaultTagName = "icon-jenkins";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconJenkins: any;
